Subject: Re: [PATCH 13/31] staging: wfx: update with API 3.8

From: Jérôme Pouiller <[email-masked]>
Date: Fri, 10 Sep 2021 19:03:21 +0200

On Friday 10 September 2021 18:43:26 CEST Kari Argillander wrote:
> 
> On Fri, Sep 10, 2021 at 06:04:46PM +0200, Jerome Pouiller wrote:
> > From: Jérôme Pouiller <[email-masked]>
> >
> > API 3.8 introduces new statistic counters. These changes are backward
> > compatible.
> 
> It will be obvious to some what API 3.8 is. But at least me can rise my
> hand and admit that I do not. Probably wfx api but ig there is any
> public info but it here. If there is not just say Wfx api 3.8.

Indeed. In add, it seems it is not documented in the release note of
the firmware[1] :(. I am going to improve that.

[1] https://github.com/SiliconLabs/wfx-firmware/blob/master/CHANGES.md

-- 
Jérôme Pouiller